登陆

No package 'libxslt' found

现在我又在编译compiz fusion 0.6.0了~

编译compiz-bcop-0.6.0的时候碰到的。

----------

No package 'libxslt' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables LIBXSLT_CFLAGS
and LIBXSLT_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

-----------

这个问题上次也碰到了 没给解决 这次自己用正则找

然后找到了libxslt-dev

马上用sudo apt-get install libxslt-dev

然后再次编译sudo ./configure哇靠竟然成功了~~哈哈高兴死了。。

继续编译去了

Tags: ubuntu, 编译, compiz

« 上一篇 | 下一篇 »

相关文章